Skyline Installation

Installing Adobe Acrobat Reader

Installing Adobe Acrobat Reader

Previous topic Next topic  

Installing Adobe Acrobat Reader

Previous topic Next topic JavaScript is required for the print function  

Adobe Acrobat is used by Skyline and must be installed. Adobe Acrobat Reader version 8 or greater is required or a full version Adobe Acrobat 8 or greater.

To install the free version of Adobe Reader:

1.Turn Off Enhanced Security if you are using Microsoft Internet Explorer. This should have been done before the installation of Skyline, however if you are installing Adobe Reader after Skyline has been installed please check that the enhanced security has not been re-activated.
2.Open your internet explorer.
3.Go to http://get.adobe.com/reader/ to get the latest version of Adobe Reader.
4.Follow the on screen instructions.